---
label: single
hide_body: false
fields:
- type: text
  name: title
  label: title
- name: last_modified_at
  type: datetime
  label: Date dernière modification
  description: ''
  config:
    required: false
    date_format: 
    time_format: 
    display_utc: false
- name: classes
  type: select
  default: ''
  config:
    required: false
    options:
    - wide
    - not wide
    source:
      type: simple
      section: 
      file: 
      path: 
  label: Large ?
  description: Page large ?
pages:
- _pages/lorem-ipsum.md
